Bug 170584 - [patch] update devel/rubygem-test-unit to latest version
Summary: [patch] update devel/rubygem-test-unit to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-13 03:00 UTC by Steve Wills
Modified: 2012-08-27 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (752 bytes, patch)
2012-08-13 03:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-13 03:00:03 UTC
See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2012-08-13 03:00:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-13 03:00:28 UTC
Maintainer of devel/rubygem-test-unit,

Please note that PR ports/170584 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170584

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-13 03:00:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-14 02:45:55 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-08-27 22:59:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-08-27 22:59:58 UTC
Author: swills
Date: Mon Aug 27 21:59:43 2012
New Revision: 303260
URL: http://svn.freebsd.org/changeset/ports/303260

Log:
  - Update to 2.5.1
  
  PR:		ports/170584
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/devel/rubygem-test-unit/Makefile   (contents, props changed)
  head/devel/rubygem-test-unit/distinfo   (contents, props changed)

Modified: head/devel/rubygem-test-unit/Makefile
==============================================================================
--- head/devel/rubygem-test-unit/Makefile	Mon Aug 27 21:58:50 2012	(r303259)
+++ head/devel/rubygem-test-unit/Makefile	Mon Aug 27 21:59:43 2012	(r303260)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	test-unit
-PORTVERSION=	2.4.3
+PORTVERSION=	2.5.1
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-test-unit/distinfo
==============================================================================
--- head/devel/rubygem-test-unit/distinfo	Mon Aug 27 21:58:50 2012	(r303259)
+++ head/devel/rubygem-test-unit/distinfo	Mon Aug 27 21:59:43 2012	(r303260)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/test-unit-2.4.3.gem) = 59c16010c2614fffd21c38f7936034c1e4f561dd83efd966cba9f5cb790bb5fe
-SIZE (rubygem/test-unit-2.4.3.gem) = 96256
+SHA256 (rubygem/test-unit-2.5.1.gem) = e8e94050afff5bbfd3ee2bc03ebfece1625d9e97c6b76d46e4199ed1db65e3e8
+SIZE (rubygem/test-unit-2.5.1.gem) = 99840
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"